/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "2Zd-Hu-hHa"; */
"2Zd-Hu-hHa.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Copy…"; ObjectID = "aFv-6i-lQl"; */
"aFv-6i-lQl.title" = "Kopieren …";

/* Class = "NSMenuItem"; title = "Show Info in ForkLift"; ObjectID = "DnW-nq-Fzc"; */
"DnW-nq-Fzc.title" = "Info in ForkLift zeigen";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "ewg-uY-BbE"; */
"ewg-uY-BbE.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "g03-KD-bBB"; */
"g03-KD-bBB.title" = "In den Papierkorb legen";

/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "h7l-l3-cY9"; */
"h7l-l3-cY9.title" = "Umbenennen …";

/* Class = "NSMenu"; title = "Default Folder X"; ObjectID = "iqk-Sj-b15"; */
"iqk-Sj-b15.title" = "Default Folder X";

/* Class = "NSMenu"; title = "Share"; ObjectID = "iqk-Sj-b26"; */
"iqk-Sj-b26.title" = "Teilen";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "n7e-Xt-yWQ"; */
"n7e-Xt-yWQ.title" = "Verschieben …";

/* Class = "NSMenuItem"; title = "Default Folder X"; ObjectID = "R1F-iA-PGj"; */
"R1F-iA-PGj.title" = "Default Folder X";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "R2E-iA-PGj"; */
"R2E-iA-PGj.title" = "Teilen";

/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "R5e-pd-7ZW"; */
"R5e-pd-7ZW.title" = "Tags …";

/* Class = "NSMenuItem"; title = "Reveal in ForkLift"; ObjectID = "smb-ae-OJo"; */
"smb-ae-OJo.title" = "In ForkLift zeigen";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "tnu-7m-19b"; */
"tnu-7m-19b.title" = "Im Finder zeigen";

/* Class = "NSMenuItem"; title = "Show Info in Path Finder"; ObjectID = "uEg-Le-hdy"; */
"uEg-Le-hdy.title" = "Info im Path Finder zeigen";

/* Class = "NSMenuItem"; title = "Show Info in Finder"; ObjectID = "vGY-h2-fuu"; */
"vGY-h2-fuu.title" = "Info im Finder zeigen";

/* Class = "NSMenuItem"; title = "Reveal in Path Finder"; ObjectID = "yn9-1d-x1H"; */
"yn9-1d-x1H.title" = "In Path Finder zeigen";

